:root {
    --color-text: #555;
    --color-titles: #3c445f;
    --color-background: #fff;
    --color-border: #ff0000;
    --color-link-hover: #c9f1fe;
    --font-serif: "Palatino Linotype", Palatino, Baskerville, "Baskerville Old Face", sans-serif;
    --font-sans: "Arial", "Helvetica", sans-serif;
    --font-monospace: "Courier New", "Courier", monospace;
}



* {
    box-sizing: border-box;
}

html {
    background-image: url("https://dl.glitter-graphics.com/pub/87/87243s4jmofk28q.gif");
    background-size: cover;
	background-attachment: fixed;
	background-repeat: repeat;
    margin: 0;
    padding: 0;
    font-family: var(--font-sans);
}
@media only screen and (max-width: 900px)
  {
      #indexsite
      {
        position:absolute;
        width: 520px;
    	  right:5%;
    	  top: 30px;  
        }
      #page2aa
      {
        height: 600px;
        }
  }
          ::-webkit-scrollbar {
          width:16px; height:16px;
          }
           
          ::-webkit-scrollbar-track {
          background-color: #F7F5EE;
          }
           
          ::-webkit-scrollbar-thumb {
          background-image: url(https://i.imgur.com/CKou08s.png);
          border-top: 1px solid #BBCDF5; border-bottom: 1px solid #7C9FD3;
          border-radius: 3px;
          }
           
          ::-webkit-scrollbar-button:vertical:decrement {
          background-image: url(https://i.imgur.com/ObVjKL6.png);
          width: 16px; height: 17px;
          }
           
          ::-webkit-scrollbar-button:vertical:increment {
          background-image: url(https://i.imgur.com/1879VtO.png);
          width: 16px; height: 17px;
          } 
    
  #page1
  {
	  width:61%;
	  background-color:white;
	  margin-left:20px;
	  border-radius:10px;
	  border:#0055e4 2px solid;
	  border-top-width:2px;
	  box-shadow: 5px 10px 18px black;
	  position: absolute;
	  top: 10px;
	  float:left;
  }
  
  #page12
  {
	  width:600px;
	  height: 500px;
	  background-color:rgb(238,242,251);
	  margin-left:20px;
	  border-radius:10px;
	  border:5px #0055e4  solid;
	  border-top-width:2px;
	  box-shadow: 5px 10px 18px black;
	  position: absolute;
	  top: 10px;
	  left: 10%;
	  
  }
  #page2aa
  {
	  width:50%;
	  height: 700px;
	  background-color:white;
	  border-radius:10px;
	  border:9px #0055e4 solid;
	  border-top-width:2px;
	  box-shadow: 5px 10px 18px black;
	  position:absolute;
	  top: 10%;
	  right: 2%; 
  }
  #page2
  {
	  
	  width:28%;
	  background-color:white;
	  margin-right:10px;
	  border-radius:10px;
	  border:5px #0055e4 solid;
	  border-top-width:2px;
	  box-shadow: 5px 10px 18px black;
	  position:absolute;
	  top: 30px;
	  right: 60px;
	  
  }
  #pasek1
  {	
	  background-image:linear-gradient(#2A82E6, #0056EC, #046BF6, #0055e4);
	  height:32px;
	  width:100%;
  }
  
  #pasek1 p
  {	
	  
	  margin-top:6px;
	  margin-left:2px;
	  vertical-align:top;
	  float:left;
	  font-size: 15px;
	  font-weight:600;
	  color:white;
	  text-shadow: 3px 3px #002768;
	  float:left;
	  font-family:arial;
  }
  #a1
  {	
	  
	  margin-top:7px;
	  vertical-align:top;
	  float:left;
	  font-size: 17px;
	  font-weight:600;
	  color:white;
	  text-shadow: 3px 3px #002768;
	  float:left;
	  font-family:arial;
  }
  #pasek1 img
  {
	  height:18px;
	  width:18px;
	  margin-top:2;
	  float:left;
  }
  
  #crtlpan
  {
	  float:right;
	  
  }
  #crtlpan img
  {
	  border:solid 1px white;
	  border-radius: 3px;
	  margin-right:3px;
	  margin-top:5px;
  }
  #insides
  {	
	  height:500px;
	  color:black;
	  background-color:white;
	  
  }
  #insides2a
  {	
	  height:450px;
	  color:black;
	 background-color:rgb(238,242,251);
	  position:relative;
	  
	  
  }
  #insides2b
  {	
	  height: 90%;
	  padding:0px;
	  margin:0px;
	  width: 100%;
	  color:black;
	  background-color:white;
	  
	  
  } 

  #insides2
  {	
	  height:500px;
	  color:black;
	  background-color:white;
	  
	  
	  
  }
  #pind 
  {
		  font-size: 14px;
		  font-weight:600;
		  margin-left:10px;
		  padding:10px;
		  padding-top:0px;
  }
  #pics
  {
		height: 350px;
		width:95%;
		font-size: 16px;
		font-weight:400;
		margin: 0px;
		font-family: 'Arial';
		overflow:auto;
		overflow-x:hidden;
		padding: 0px 10px;
		text-align: justify;
		
		
  }
  #pics > ul
  {
    line-height: 1.5;
  }
  .botico
  {
    height: 50px;
    width: 50px;
    border-radius: 5px;
    
    
    }
    .botico:hover
  {
     opacity: 0.5;
	  background-color: rgb(195, 217, 243);
	  border-radius: 3px;
	  border: 2px solid lightblue;
	  

    
    }
  #boticopos
  {
    position:absolute;
    left: 50px;
    top: 50px;
    padding: 10px;
    }
                  #boticoposs
                  {
                    position:absolute;
                    left: 60px;
                    top: 100px;
                    color: white;
                    font-weight: bold;
                  }
     #boticopos2
  {
    position:absolute;
    left: 50px;
    top: 170px;
    padding: 10px;
    
    }
                   #boticoposs2
                  {
                    position:absolute;
                    left: 50px;
                    top: 220px;
                    color: white;
                    font-weight: bold;
                  }
     #boticopos3
  {
    position:absolute;
    left: 50px;
    top: 300px;
    padding: 10px;
    }
                 #boticoposs3
                {
                  position:absolute;
                  left: 55px;
                  top: 350px;
                  color: white;
                  font-weight: bold;
                }
  #pasek2
  {	
	  height:98px;
	  width:100%;
	  padding:0px;
	  background-color:#EFEEE1;
	  border-bottom: 1px solid #cdcabb;
	  font-family: arial;
	  position:relative;
	  
	  
  }
  #pasek2c
  {	
	  height:29px;
	  width:100%;
	  background-color:#EFEEE1;
	  border-bottom: 1px solid #cdcabb;
	  margin-bottom: 0px;
	  font-family: arial;
	  
	  
  }
  #pasek3
  {
	  border-top: 1px solid white;
	  border-bottom: 1px solid #d8d2bd;
	  height:25%;
	  width:100%;
	  margin: 0px;
	  margin-top: -15px;
	  padding-top:12px;
	  padding-bottom: 2px;
	  float:left;
	  
  }
  .secoundline
  {
	  margin-top:-30px;
	  margin-left: 15px;
	  float: left;
	  height: 23px;
	  width:23px;
	  margin-top: -5px;
  }
  #imgoneline
  {
	  margin-left:20px;
	  margin-top: -5px;
	  float:left;
  }
  
  #back
  {
	  margin-top:-3px;
	  margin-left: 10px;
	  margin-right: 10px;
	  font-size: 15px;
	  font-family: Arial;
	  color:#d8d2bd;
	  float:left;
  }
  #fold
  {
	  margin-top:-2px;
	  margin-left: 10px;
	  margin-right: 10px;
	  font-size: 15px;
	  font-family: Arial;
	  color:black;
	  float:left;
  }
  #line
  {
	  height: 30px;
	  width:2px;
	  border-right: 1px solid #cac6af;
	  float:left;
	  margin-top: -10px;
	  margin-left: 10px;
	  margin-right: 10px;
  }
  #imgbefore
  {
	  margin-top: -6px;
	  float:left;
  }
  #imglastline
  {
  
	  margin-left:10px;
	  margin-top: -6px;
	  float:left;
  }
  #search
  {
	  margin-top:-3px;
	  margin-left: 10px;
	  font-size: 15px;
	  font-family: Arial;
	  color:black;
	  float:left;
  }
  #actualimglast
  {
	  margin-left:0px;
  }
  #adres
  {
	  clear:both;
	  margin-top:-50px;
	  width:100%;
	  padding:5px;
  
  }
  #smal
  {
	  float:left; 
	  margin: 0px; 
	  margin-right:5px;
  }
  #adresa
  {
	  float:left;
	  width: 20%;
	  color:#7f7c73;
	  font-size:14px;
	  margin-top:0px;
	 
	  margin-right: 3px;
	  margin-left: 2px;
  }
  
  #adresb
  {
	  float:left;
	  width:80%;
	  padding:4px 2px 2px 4px;
	  background-color: white;
	  margin-top:-4px;
	  
	  margin-left: -68px;
	  font-size: 12px;
	  border: 1px solid #7f9db9;
	  position:relative;
  
  }
  #adresc
  {
	  float:left;
	  width:60%;
	  padding:4px 2px 2px 4px;
	  background-color: white;
	  margin-top:-4px;
	  margin-left: 1px;
	  font-size: 12px;
	  border: 1px solid #7f9db9;
	  position:relative;
  
  }
  #click
  {
	  margin: 2px;
	  position:absolute;
	  right:0px;
	  top:-1px;
	  float:left;
  
  }
  #go
  {
	  float:left;
	  margin-left: 2px;
	  margin-top:-3px;
  }
  #goo
  {
	  float:left;
	  margin-top:0px;
	  margin-left: 4px;
	  color:black;
	  font-size: 13px;
  
  }
  #imglogo
  {
	  clear:both;
	  position:absolute;
	  right:0px;
	  height: 20px;
	  width: 20px;
	  padding:3px 17px 4px 16px;
	  background-color:white;
  }
  .span1
  {
	  margin-left:12px;
	  font-size: 14px;
	  float:left;
	  margin-top: 2px;
  }
  #belka
  {
	  height:290px;
	  width: 200px;
	  margin-right: 30px;
	  margin-top:-16px;
	  background-image: linear-gradient(135deg,#7ea3e4,#6477d6);
	  float:left;
  }
  #belka a:link{
	  text-decoration:none;
	  color:#215dc6;
  }
  #belka a:visited{
	  text-decoration:none;
	  color:#215dc6;
  }
  
  
  #boxone
  {
	  background-image:linear-gradient(to right,#ffffff,#c7d4f7);
	  padding: 5px 0px 4px 5px;
	  margin-left:auto;
	  margin-right:auto;
	  margin-top: 20px;
	  width: 80%;
	  height: 15px;
	  border-radius: 5px 5px 0px 0px;
	  font-size: 12px;
	  font-family:Arial;
	  position:relative;
  
  }
  .down
  {
	  
	  float:left;
	  position: absolute;
	  top:2px;
	  right:5px;
  }
  .huh
  {
	  float:left;
	  margin-left: 5px;
  }

  #boxtwo
  {
	  background-image:linear-gradient(to right,#ffffff,#c7d4f7);
	  padding: 5px 0px 4px 5px;
	  margin-left:auto;
	  margin-right:auto;
	  margin-top: 15px;
	  width: 80%;
	  height: 15px;
	  border-radius: 5px 5px 0px 0px;
	  font-size: 12px;
	  font-family:Arial;
	  position:relative;
  }
  #boxthree
  {
	  background-image:linear-gradient(to right,#ffffff,#c7d4f7);
	  padding: 5px 0px 4px 5px;
	  margin-left:auto;
	  margin-right:auto;
	  margin-top: 15px;
	  width: 80%;
	  height: 15px;
	  border-radius: 5px 5px 0px 0px;
	  font-size: 12px;
	  font-family:Arial;
	  position:relative;
  }
  #pfp
  {
	  height:150px;
	  width: 150px;
	  margin-left: 18%;
	  margin-top:10px; 
	  border-radius:5px; 
	  
  }
  #boxoneo
  {
	  background-image:linear-gradient(to right,#ffffff,#c7d4f7);
	  padding: 5px 0px 4px 5px;
	  text-align: left;
	  margin-left:auto;
	  margin-right:auto;
	  margin-top: 20px;
	  width: 80%;
	  height: 15px;
	  border-radius: 5px 5px 0px 0px;
	  font-size: 12px;
	  font-family:Arial;
	  position:relative;
  
  }
  #boxtwoo
  {
	  background-image:linear-gradient(to right,#ffffff,#c7d4f7);
	  padding: 5px 0px 4px 5px;
	  margin-left:auto;
	  text-align: left;
	  margin-right:auto;
	  margin-top: 15px;
	  width: 80%;
	  height: 15px;
	  border-radius: 5px 5px 0px 0px;
	  font-size: 12px;
	  font-family:Arial;
	  position:relative;
  }
  #boxthreeo
  {
	  background-image:linear-gradient(to right,#ffffff,#c7d4f7);
	  padding: 5px 0px 4px 5px;
	  margin-left:auto;
	  text-align: left;
	  margin-right:auto;
	  margin-top: 15px;
	  width: 80%;
	  height: 15px;
	  border-radius: 5px 5px 0px 0px;
	  font-size: 12px;
	  font-family:Arial;
	  position:relative;
  }
  #pw
  {
	  text-align: center;
	  color: #f35626;
	  background-image: -webkit-linear-gradient(180deg, #FE0000, #FE7200,#FEF500,#3CFE00,#00C3FE,#002BFE,#A500FE);-webkit-background-clip: text;
	  -webkit-text-fill-color: transparent;
	  -webkit-animation: hue 5s infinite linear;
  }
  #pu
  {
	  float:left;
	  margin-top:-10px;
	  width: 91%;
	  font-size: 15px;
	  padding: 10px 0px 6px 0px;
	  font-family: 'Arial';
	  border-bottom: 1px solid #d8d2bd;
	  border-right: 1px solid #d8d2bd;
  }
  #pua
  {
	float:left;
	  margin-top:-9px;
	  width: 94%;
	  font-size: 15px;
	  padding: 4px 0px 6px 0px;
	  font-family: 'Arial';
	
	  font-weight:400;
  }
  #puu
  {
	 	 float:left;
	  margin:-10px 0px 3px 0px;
	  width: 87%;
	  font-size: 15px;
	  padding: 10px 0px 2px 0px;
	  font-family: 'Arial';
	  font-weight:400;
  }
  #panel1
  {	
	  float:left;
	  width:30%;
	  height:100%;
	  text-align:center;
	  border-right: solid 2px #EFEEE1;		
  }
  #panel1 ul
  {
	  color:#07141D;
	  list-style-type: square;
  }
  #panel2
  {	
	  float:left;
	  width:60%;
	  height:100%;
	  
  
  }
  #panel2a
  {	
	  background-color:rgb(238,242,251);
	  width:100%;
	  height:95%;
	  position:relative;
  
  }
  #pfpp
  {
    width: 46%;
    border: 1px solid black; 
    padding: 10px; 
    position:absolute;
    top:35px; 
    left: 25%;
      				}

  #panel2img
  {
    height: 80%;
  	float:left;
  	overflow:auto;
  	overflow-x:hidden;
  	margin: 0 auto;
  }

  #indexsite
  {
	  margin-left:auto;
	  margin-right:auto;
	  width:600px;
	  height: 421px;
	  background-color:white;	
	  border-radius:10px;
	  border:#0055e4 9px solid;
	  border-top-width:2px;	
	  box-shadow: 5px 10px 18px black;
	  float:left;
	  position:absolute;
	  right:5%;
	  top: 30px;
  }

  
  #insideindex
  {
	  padding:0;
	  margin:0;
	  
	  font-family:'Press Start 2P', serif;
	  font-weight: 400;
	  font-style: normal;
  }
  
  #insideindex2
  {
	  padding:0;
	  
	  line-height:16px;
  }
  
  .przycisk img
  {
	  
	  height:15px;
	  width:15px;
  }
  
  #pasekstart
  {	
	  width:100%;
	  height:30px;
	  background-image:linear-gradient(#4993e6,#245dd7,#235cdb,#2662df,#235bd9,#1941a5);
	  border-top: 1px solid #3168d5;
	  position:absolute;
	  bottom:0;
	  border-radius: 5px 5px 0px 0px;
	  left:0;
  }
  #startbut
  {
	  position:absolute;
	  top:-1px;
	  left:0;
	  float:left;
  }
  #mini
  {
	  width: 150px;
	  height: 17px;
	  margin-left: 110px;
	  margin-top: 2px;
	  font-size: 12px;
	  padding: 2px 0px 3px 5px;
	  color:white;
	  border-radius: 5px;
	  background-image:linear-gradient(#1a50b8,#1f55b8);
	  border: 2px solid #123c92;
	  float:left;
  
  }
  #foldico
  {
	  height:20px;
	  width:20px;
	  float:left;
  }
  .destopico
  {
	  height: 48px;
	  width: 48px;
	  margin-bottom: 5px;
	  margin-top: 10px;
	  
  }
  .destopico:hover
  {
	  opacity:1;
	  
  }
  #icons
  {
	  position:absolute;
	  left: 5px;
	  top: 5px;
	  
  }
  .linkico
  {
	  text-decoration:none;
	  color:white;
  }
  .divico
  {
	  text-align:center;
	  border: 2px solid rgba(0,0,0,0);
	  padding: 2px 5px 2px 5px;
	  height: 80px;
	  width: 80px;
	  margin-top: 32px;
  }
  #divicoone
  {
	  margin-top:0px;
  }
  .divico:hover
  {
	  opacity: 0.5;
	  background-color: rgb(195, 217, 243);
	  border-radius: 3px;
	  border: 2px solid lightblue;
	  
  }
  
  .linkp
  {
	  margin:0;
	  
	  text-decoration:none;
	  font: 14px normal Tahoma;
	  text-align:center;
	  text-shadow: 2px 2px 2px rgba(0,0,0,0.8);
  }
  #text
  {
	  font-family:Arial;
	  text-align: center;
	  font-size: 14px;
  
  }